Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: balloon
Upstream-Contact: stargrave@stargrave.org
Source: http://www.git.cypherpunks.ru/?p=balloon.git;a=summary

Files: *
Copyright: 2016-2021 Sergey Matveev
License: LGPL-3

Files: debian/*
Copyright: 2021 John Goerzen <jgoerzen@complete.org>
License: LGPL-3
Comment: Debian packaging is licensed under the same terms as upstream

License: LGPL-3
 On Debian systems, see /usr/share/common-licenses/LGPL-3 for the full
 text of the LGPL version 3.

